uuid: c94c35de-ef6d-4805-8cd9-9376f8bf32b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_micro_men_o1
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_micro_men_o1
field_name: field_fg_number_of_micro_men_o1
entity_type: node
bundle: finance_gap
label: 'Number of Micro - Men Option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
